.BG
.FN intgauss
.TL
Numeric Integration
.DN
Numerical integration of a function over a given region using a 10 point gaussian formula.
.CS
intgauss(f, low, hi, ..., name="x")
.RA
.AG f
S function to be integrated.  `f' is a function of `x' and possibly of other
arguments.
.AG low
Lower limit of integration.
.AG hi
Upper limit of integration.
.OA
.AG ...
Other arguments to `f' (other than `x').  These must be specified by name,
not by position.  For example, use `a=10', instead of 10 for the
argument `a' of `f'.
.AG name
A character string containing the name of the variable of integration. Default is `"x"'.
.RT
Returns the computed value of the integrand.
.SH NOTES
Unless you are familiar with the arcana of S argument matching, use the
full names of all arguments in `...' and in the optional arguments following `...'. 
.EX
# Integrate a function of x
sq <- function(x){x^2}
intgauss(sq,0,1)
# Integrate a function of p and q over q
sq <- function(p,q){return(p*q^2)}
intgauss(sq,0,1,name="q",p=5)
.KW numeric integration
.WR
